/*!\file femsii_solve.cpp
\brief
 * Este programa acepta una carpeta de tabajo FEMsii
 */

#include "P_sistemaEc.h"
#include <iostream>
#include <string>
#include <math.h>
#include <fstream>
#include <stdlib.h>
#include <string.h>
#define PI 3.14159265358979323846264338327950288419716939937510

using namespace std;


int main(int argc, char** argv)
{

	// mostrar matrices locales verb=1 (cuidado)
	int verb = 0;
//	cout << "\nMostrar la matridez global de rigidez ? 0/1: ";
//	verb=0; cin >> verb; if( verb==1 ){ cout<<"\n Matriz global" << endl; prueba.print_global(); }


	Sistema_ecuaciones Dlin(argv[1]);
	Dlin.getStiffness(verb);
	Dlin.rightSide();
	Dlin.dirichletLin(); // DIRICHLET BY BOUNDARY	
	Dlin.aBinario();

	return 0;
}
